Recommandation de vote/Parolenfassung «Erweiterung der Anti-Rassismusstrafnorm»

27 August 2019 13:23 - jowi

Status: Considered Start date: 27 August 2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2019.3   

Description

Code pénal et code pénal militaire (Discrimination et incitation à la haine en raison de l’orientation sexuelle)

https://www.bk.admin.ch/ch/f/pore/rf/cr/2018/20181644.html

Strafgesetzbuch und Militärstrafgesetz (Diskriminierung und Aufruf zu Hass aufgrund der sexuellen Orientierung)

https://www.bk.admin.ch/ch/d/pore/rf/cr/2018/20181644.html

Related issues:

Related to Piratenversammlung / Assemblée Pirate - Motion #8309: Contre le ré... Considered 08 September 2019

History

#1 - 10 September 2019 06:10 - egermond

- Related to Motion #8309: Contre le référendum contre le référendum de l'UDF // Gegen das Referendum der EDU added

#2 - 10 September 2019 14:45 - madhatter

- Tracker changed from Task / Tâche to Motion

- Status changed from New to Tabled

Der Antrag wird gültig unterstützt und verstösst nicht gegen die Statuten des PPS, das Schweizer Recht oder die demokratischen Werte des PPS.

Bewegung unterstützt von zwei Piraten.

Der Antrag wird auf die Tagesordnung gesetzt.

La motion est valablement soutenue et ne contrevient ni au statuts du PPS, ni au droit suisse, ni aux valeurs démocratiques du PPS.

Motion soutenue par deux pirates.

La motion sera ajoutée à l'ordre du jour.

#3 - 27 November 2019 23:12 - jorgo

- Status changed from Tabled to Considered

An der PV 2019.3 wurde beschlossen:

*Acceptons-nous de soutenir l'extension du code pénal pour inclure l'orientation sexuelle dans la loi contre la discrimination ?

Oui (12)

Non (0)

Abstention (1)

La proposition est |acceptée| !

*Acceptons-nous la publication de la position du PPS ?

Oui (13)

Non (0)

Abstention (1)

La publication est |acceptée| !
